SELECT	SUM(tf.valor_principal) AS contas_a_receber
FROM	titulo_financeiro AS tf
WHERE	tf.natureza_titulo IN (201, 209, 212, 213, 214)
AND	tf.id_empresa IN (:IdEmpresaMultSlc)
AND	tf.data_emissao <= :Data
AND	(tf.situacao IN (1, 9) OR tf.data_liquidacao > :Data)